<?xml version='1.0' encoding='utf-8'?>
<!-- $Id$ -->
<publiset version="1.0">
  <!-- ============================ SÉLECTION 1 =========================== -->
  <selection xml:id="selection1">
    <head>
      <title>Première sélection</title>
      <language xml:lang="fr"/>
    </head>
    <!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~ Événements ~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
    <division path="../Topics">
      <head>
        <title>Les événements</title>
      </head>
      <file name="centre_pompidou.xml">Un nouveau Centre Pompidou</file>
      <file name="chasseurs.xml">Les chasseurs contestent la loi</file>        <!-- <file>Publidoc/Xml/Sets/tree.xml</file> -->

    </division>
    <!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ Brèves ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
    <division path="../Topics">
      <head>
        <title>Les brèves</title>
      </head>
      <file name="portugal_ue.xml">Lisbonne, samedi 1<sup>er</sup></file>
    </division>
  </selection>
  
  <!-- ============================ SÉLECTION 2 =========================== -->
  <selection xml:id="selection2">
    <head>
      <title>Deuxième sélection</title>
      <language xml:lang="fr"/>
    </head>
    <file name="../Topics/prince_belge.xml"
          uri="../PrinceBelge/prince_belge.html">Prince Philippe</file>
    <link uri="../TortureTest/torture_test.html">Torture test</link>
  </selection>
</publiset>
